@charset "utf-8";

/* ################################################### */
/*                                                     */
/*              hey guys                               */
/*                                                     */
/* ################################################### */

/* Fonts */
@font-face
{
	font-family: 'Chrono';
	src:
		url('/fonts/ChronoWeb_EOT/ChronoWebLight.eot?#iefix') format('embedded-opentype'),
		url('/fonts/ChronoWeb_WOFF/ChronoWebLight.woff') format('woff');
	font-weight: 200;
	font-style: normal;
}

@font-face
{
	font-family: 'Chrono';
	src:
		url('/fonts/ChronoWeb_EOT/ChronoWebLightItalic.eot?#iefix') format('embedded-opentype'),
		url('/fonts/ChronoWeb_WOFF/ChronoWebLightItalic.woff') format('woff');
	font-weight: 200;
	font-style: italic;
}

@font-face
{
	font-family: 'Chrono';
	src:
		url('/fonts/ChronoWeb_EOT/ChronoWebRegular.eot?#iefix') format('embedded-opentype'),
		url('/fonts/ChronoWeb_WOFF/ChronoWebRegular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: 'Chrono';
	src:
		url('/fonts/ChronoWeb_EOT/ChronoWebMedium.eot?#iefix') format('embedded-opentype'),
		url('/fonts/ChronoWeb_WOFF/ChronoWebMedium.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}

@font-face
{
	font-family: 'Chrono';
	src:
		url('/fonts/ChronoWeb_EOT/ChronoWebMediumItalic.eot?#iefix') format('embedded-opentype'),
		url('/fonts/ChronoWeb_WOFF/ChronoWebMediumItalic.woff') format('woff');
	font-weight: 600;
	font-style: italic;
}


/* ----- RESET BROWSER DEFAULTS ----- */
*
{
	margin: 0;
	padding: 0;
}

a
{
	text-decoration: none;
	color: inherit;
}

h1,
h2,
h3,
h4,
h5,
h6
{
	font-weight: normal;
}

a img
{
	outline: none;
}

ul
{
	list-style: none;
}
	
/* ----- BASIC PAGE SET-UPS ----- */	
html
{
	min-width: 344px;
	padding: 5px 20px;
}

body
{
	background: #1a1b1f;
	color: #ffffff;
	
	font-family: "Chrono";
	font-weight: 400;
	font-style: normal;
	
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 18px;
	line-height: 24px;
}

strong,
em
{
	font-weight: 600;
	font-style: italic;
}
	
header,
section#new-stuff,
section#summary,
section#about,
section#screenshots,
section#help,
section#faq,
footer
{
	width: 100%;
	margin: 10px auto;
	position: relative;
}



/* ----- HEADER ----- */

header
{
	position: relative;
}

header a
{
	display: inline-block;
	margin: 0;
}

div#shopmark
{
	font-size: 30px;
	height: 51px;
	line-height: 51px;
/* 	background-image: url("images/panic-logo.svg"); */
	background-image: url("//signserver.panic.com/get/svg");
	background-size: 48px 49px;
	background-repeat: no-repeat;
	background-position: 0% 50%;
	padding-left: 59px;
	margin: 0px 0px 20px 0;
	color: #56626d;
	letter-spacing: -2px;
	position: relative;
	z-index: 100;
}

#library-link
{
	display: inline-block;
	font-size: 24px;
	height: 51px;
	line-height: 51px;
	margin: 0px 0px 20px 0;
	color: #56626d;
	letter-spacing: -2px;
	text-decoration: underline;
	position: absolute;
	right: 0;
	z-index: 100;

	background-image: url("images/help-icon.svg");
	background-size: 36px 36px;
	background-repeat: no-repeat;
	background-position: 0% 50%;
	padding-left: 36px;
}

h1
{
	font-size: 74px;
	line-height: 74px;
	color: #ffffff;
	font-weight: 200;
	font-style: italic;
	letter-spacing: -7px;
}

h1 span
{
	color: #60f8d1;
}


header p
{
	font-size: 26px;
	line-height: 32px;
	font-weight: 200;
	font-style: normal;
}

section p a,
section li a
{
	text-decoration: underline;
}

/* ----- APP STORE BUTTON -------------------- */

a.appstore_button
{
	width: 254px;
	height: 60px;
	background-image: url("/images-global/app-store-button.svg");
	-webkit-background-size: 180px 60px;
	-moz-background-size:    180px 60px;
	-ms-background-size:     180px 60px;
	-o-background-size:      180px 60px;
	background-size:         180px 60px;
	background-position: right 0%;
	background-repeat: no-repeat;
	border-radius: 4px;
	display: block;
	margin: 20px 0 10px 0;
	position: relative;
	color: transparent;
	text-indent: -9999px;
	z-index: 10;
}
a.appstore_button:before
{
	content: '&nbsp;';
	width: 60px;
	height: 60px;
	background-image: url("images/download-icon2.svg");
	-webkit-background-size: 60px 60px;
	-moz-background-size:    60px 60px;
	-ms-background-size:     60px 60px;
	-o-background-size:      60px 60px;
	background-size:         60px 60px;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	display: block;
}

/* ----- HEADINGS -------------------- */

h2
{
	font-size: 48px;
	line-height: 48px;
	font-weight: 200;
	font-style: italic;
	margin: 20px 0;
	letter-spacing: -3px;
}

section#new-stuff h2 { color: #fc4349;}
section#about h2 { color: #73d5e9;}
section#summary h2 { color: #865bf1;}
section#help h2 { color: #40ea37; }

section ul
{
	font-weight: 200;
	font-style: normal;
	list-style: none;
}

/* ----- DEMO -------------------- */

section#demo
{
	display: block;
	margin: 0 auto;
	
	background-image: url("./images/grass-16@2x.png");
	
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 2875px 1150px;
	
	margin: -200px 0 -150px 0;

	position: relative;
}

section#demo #device
{
	position: absolute;
	top: 50%;
	left: 50%;
}

section#demo #device #screen
{
	position: absolute;
	border-radius: 5px;
	background: #101010;
}

section#demo #device:before /* Camera */
{
	content: ' ';
	display: block;
	position: absolute;
	border-radius: 5px;
}

section#demo #device:after /* Home button */
{
	content: ' ';
	display: block;
	position: absolute;
	border: 1px solid transparent;
	-webkit-transform: scale(1.02,1.02);
	-moz-transform: scale(1.02,1.02);
	-ms-transform: scale(1.02,1.02);
	-o-transform: scale(1.02,1.02);
	transform: scale(1.02,1.02);
}

section#demo #device.white
{
	background: white;
}

section#demo #device.white:before
{
	background: #bbbbbb;
}	

section#demo #device.white:after
{
	border-color: #cccccc;
}

section#demo #device.black
{
	background: black;
}

section#demo #device.black:before
{
	background: #111111;
}	

section#demo #device.black:after
{
	border-color: #151515;
}

/* iPhone */

section#demo.iphone6
{
	height: 900px;
	margin: -50px -20px -150px -20px;
}

section#demo.iphone6 #device
{
	-webkit-transform: translateX(-50%) translateY(-50%) scale(0.75);
	-moz-transform: translateX(-50%) translateY(-50%) scale(0.75);
	-ms-transform: translateX(-50%) translateY(-50%) scale(0.75);
	-o-transform: translateX(-50%) translateY(-50%) scale(0.75);
	transform: translateX(-50%) translateY(-50%) scale(0.75);
}

section#demo.iphone6 #device
{
	width: 300px; /* 4.477x the mm measurement */
	height: 618px;				
	border-radius: 44px;
}

section#demo.iphone6 #device #screen
{
	left: 20px;
	top: 76px;
	width: 259px;
	height: 460px;
}

section#demo.iphone6 #device:before /* Camera */
{
	left: 126px;
	top: 37px;
	width: 48px;
	height: 4px;
}

section#demo.iphone6 #device:after /* Home button */
{
	left: 127px;
	top: 556px;
	width: 44px;
	height: 44px;
	border-radius: 23px;
}

/* ----- DEVICE SCREENSHOTS -------------------- */

#demo #device figure#screen
{
    background-size: contain;
    background-position: 50% 50%;
    animation-name: slideshow;
    animation-duration: 20s;
    animation-timing-function: ease-in-out;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-fill-mode: forwards;
    animation-play-state: running;
}

@keyframes slideshow {
      0%, 16% { background-image: url("./images/screenshot-iphone-01.png"); }
     20%, 36% { background-image: url("./images/screenshot-iphone-02.png"); }
     40%, 56% { background-image: url("./images/screenshot-iphone-03.png"); }
     60%, 76% { background-image: url("./images/screenshot-iphone-04.png"); }
     80%, 96% { background-image: url("./images/screenshot-iphone-05.png"); }
         100% { background-image: url("./images/screenshot-iphone-01.png"); }
}

/* ----- WHAT'S NEW -------------------- */

section#new-stuff li
{
	font-size: 18px;
	line-height: 24px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 58px 58px;
	min-height: 58px;
	padding-top: 5px;
	padding-left: 73px;
	margin: 20px auto;
	letter-spacing: 0px;
}

section#new-stuff li#new-ui 			{ background-image: url("images/code-editor-web-design.svg"); 		}
section#new-stuff li#new-universal 		{ background-image: url("images/code-editor-device-iphone.svg"); 	}
section#new-stuff li#new-sync 			{ background-image: url("images/code-editor-panic-sync.svg"); 		}
section#new-stuff li#new-modes 			{ background-image: url("images/code-editor-modes.svg"); 			}
section#new-stuff li#new-playgrounds 	{ background-image: url("images/code-editor-playground.svg"); 		}
section#new-stuff li#new-files	 		{ background-image: url("images/code-editor-split-mode.svg"); 		}
section#new-stuff li#new-terminal	 	{ background-image: url("images/code-editor-prompt.svg"); 			}
section#new-stuff li#new-preview 		{ background-image: url("images/code-editor-preview.svg"); 		}
section#new-stuff li#new-protocols	 	{ background-image: url("images/code-editor-protocols.svg"); 		}
section#new-stuff li#new-more	 		{ background-image: url("images/code-editor-more.svg"); 			}


section#new-stuff li h3
{
	font-size: 18px;
	line-height: 24px;
	display: inline-block;
	font-weight: 600;
	font-style: normal;
}

/* ----- ABOUT -------------------- */

section#about strong#sites,
section#about strong#files,
section#about strong#editing,
section#about strong#clips,
section#about strong#find,
section#about strong#terminal,
section#about strong#tabs,
section#about strong#keys,
section#about strong#air-preview
{
	padding: 0 6px 0 28px;
	font-weight: 600;
	font-style: normal;
	background-repeat: no-repeat;
	background-position: 0% 0%;
	background-size: 20px 20px;
}

section#about p
{
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 24px;
	display: inline-block;
}

section#about strong#sites
{
	background-image: url("images/code-editor-small-sites.svg");
} 

section#about strong#files
{
	background-image: url("images/code-editor-small-files.svg");
}

section#about strong#editing
{
	background-image: url("images/code-editor-small-editing.svg");
}

section#about strong#clips
{
	background-image: url("images/code-editor-small-clips.svg");
}

section#about strong#find
{
	background-image: url("images/code-editor-small-find.svg");
}

section#about strong#terminal
{
	background-image: url("images/code-editor-small-prompt.svg");
}

section#about strong#tabs
{
	background-image: url("images/code-editor-small-tabs.svg");
}

section#about strong#keys
{
	background-image: url("images/code-editor-small-keys.svg");
}

section#about strong#air-preview
{
	background-image: url("images/code-editor-small-air-preview.svg");
}

/* ----- SUMMARY -------------------- */

section#summary
{
	margin: 40px auto;
}

section#summary h2
{
	margin-bottom: 0;
}

section#summary h2 a
{
	text-decoration: underline;
}

section#summary p
{
	color: #b66be5;
	margin: 0;
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	font-style: normal;
}

/* ----- HELP SECTION -------------------- */

section#help
{
	margin: 6em auto !important;
}

section#help h2
{
	margin: 40px 0 -20px 0;
}

section#help p
{
	font-size: 20px;
	line-height: 24px;
	margin: 20px 0;
	font-weight: 400;
	font-style: normal;
}

section#help a
{
	font-weight: 600;
	font-style: normal;
}


/* ----- SCREENSHOTS ----------------------- */

div.code-editor-screenshots
{
	display: block;
	margin: 20px auto;
	line-height: 0;
	text-align: left;
}

div.code-editor-screenshots.iphone:before,
div.code-editor-screenshots.ipad:before
{
	display: block;
	content: " ";
	font-size: 16px;
	line-height: 24px;
	text-align: left;
	font-weight: 200;
	font-style: normal;
}

div.code-editor-screenshots.iphone:before { content: "iPhone"; }
div.code-editor-screenshots.ipad:before { content: "iPad"; }

figure[itemprop="associatedMedia"]
{
	display: inline-block;
	margin: 0 1% 0 0;
	width: 18%;
}


img[itemprop="thumbnail"]
{
	width: 100%;
}

figcaption[itemprop="caption description"]
{
	display: none;
}

/* ----- FOOTER -------------------- */

footer {
	text-align: center;
	font-size: 20px;
	line-height: 20px;
	padding: 10px 0;
	margin: 20px auto 0 auto;
	color: #959ea6;
	position: relative;
}

footer a {
	color: #959ea6;
	text-decoration: underline;
}						

/* ########################################### */
/*                                             */
/*                                             */
/*                                             */
/* ----- Wider than 540px -------------------- */
/*                                             */
/*                                             */
/*                                             */
/* ########################################### */

@media screen and (min-width: 540px)
{

	html 
	{ 
		padding: 0; 
	}
	
	/* ----- PAGE SET-UPS -------------------- */
	body
	{
		font-size: 18px;
		line-height: 32px;
		min-width: 580px;
		position: relative;
	}
	
	header,
	section#new-stuff,
	section#summary,
	section#about,
	section#screenshots,
	section#help,
	section#faq,
	footer
	{
		width: 580px;
		margin: 20px auto;
	}
	
	/* ----- HEADER -------------------- */
	
	div#shopmark
	{
		margin: 0px 0 20px 0;
	}
	
	h1
	{
		font-size: 130px;
		line-height: 130px;
		color: white;
		font-weight: 200;
		font-style: normal;
		letter-spacing: -11px;
	}
		
	header p
	{
		font-size: 34px;
		line-height: 45px;
	}
	
	/* ----- APP STORE BUTTON -------------------- */
	
	a#appstore_button
	{
		padding-left: 60px;
		margin: 40px 0 20px 0;
		font-weight: 200;
		font-style: normal;
		font-size: 26px;
		line-height: 50px;
		background-size: 50px 50px;
	}

	/* ----- HEADINGS -------------------- */
	
	h2
	{
		font-size: 70px;
		line-height: 70px;
		letter-spacing: -5px;
		margin: 20px 0;
	}


	/* ----- DEMO -------------------- */

	section#demo.iphone6
	{
		height: 900px;
		margin: 0 0 -50px 0;
	}
	
	section#demo.iphone6 #device
	{
		-webkit-transform: translateX(-50%) translateY(-50%) scale(1.2);
		-moz-transform: translateX(-50%) translateY(-50%) scale(1.2);
		-ms-transform: translateX(-50%) translateY(-50%) scale(1.2);
		-o-transform: translateX(-50%) translateY(-50%) scale(1.2);
		transform: translateX(-50%) translateY(-50%) scale(1.2);
	}

	/* ----- WHAT'S NEW -------------------- */
	
	section#new-stuff li
	{
		font-size: 26px;
		line-height: 32px;
		padding-top: 0px;;
	}
	
	section#new-stuff li h3
	{
		font-size: 26px;
		line-height: 32px;
	}
	
	
	/* ----- ABOUT CODE EDITOR -------------------- */

	section#about div
	{
		-webkit-column-count: 2;
		-webkit-column-gap: normal;
	}	
		
	section#about p
	{
		line-height: 32px;
	}
	
	section#about p
	{
		font-weight: 400;
		font-style: normal;
	}

	/* ----- SUMMARY -------------------- */

	section#summary
	{
		margin: 40px auto;
	}
	
	section#summary p
	{
		font-size: 20px;
		line-height: 32px;
	}	
	
	/* ----- FAQ ----------------------- */
	
	#faq-modes + p + ul,
	#faq-protocols + p + ul
	{
		-webkit-column-count: 3;
		-moz-column-count: 3;
		-ms-column-count: 3;
		-o-column-count: 3;
		column-count: 3;
		list-style-position: inside;
	}

	
	/* ----- FOOTER -------------------- */
	
	footer
	{
		text-align: center;
		font-size: 20px;
		line-height: 20px;
		padding: 10px 0;
		margin: 40px auto 0 auto;
		color: #959ea6;
	}
	
	footer a
	{
		color: #959ea6;
		text-decoration: underline;
	}
}

/* ########################################### */
/*                                             */
/*                                             */
/*                                             */
/* ----- Wider than 844px -------------------- */
/*                                             */
/*                                             */
/*                                             */
/* ########################################### */

@media screen and (min-width: 844px)
{

	/* ----- PAGE SET-UPS -------------------- */
	body
	{
		font-size: 18px;
		line-height: 32px;
		position: relative;
		min-width: 854px;
	}

	header,
	section#new-stuff,
	div#trial-screen-placeholder,
	section#summary,
	section#screenshots,
	section#about,
	section#help,
	section#faq,
	footer
	{
		width: 854px;
		margin: 20px auto;
	}
	
	/* ----- HEADER -------------------- */

	div#shopmark
	{
		margin: 0 0 20px 0;
		font-weight: 400;
		font-style: normal;
	}
	
	h1
	{
		font-size: 130px;
		line-height: 130px;
		font-weight: 200;
		font-style: italic;

		letter-spacing: -11px;
	}
	
	header p
	{
		font-size: 34px;
		line-height: 45px;
	}
	
	/* ----- APP STORE BUTTON -------------------- */
	
	a#appstore_button
	{
		padding-left: 60px;
		margin: 40px 0 20px 0;
		font-weight: 200;
		font-style: normal;	
		font-size: 26px;
		line-height: 50px;
		background-size: 50px 50px;
		
		/* To make it clickable over the grass background */
		position: relative;
		z-index: 110;
		
	}
					  
	/* ----- HEADINGS -------------------- */
	
	h2
	{
		font-size: 70px;
		line-height: 70px;
		letter-spacing: -5px;
		margin: 20px 0;
	}

	/* ----- DEMO -------------------- */
	
	section#demo.iphone6
	{
		height: 2000px;
		margin: -500px 0 -500px 0;
		padding: 0;
	}
	
	section#demo.iphone6 #device
	{
		-webkit-transform: translateX(-50%) translateY(-50%) scale(1.4);
		-moz-transform: translateX(-50%) translateY(-50%) scale(1.4);
		-ms-transform: translateX(-50%) translateY(-50%) scale(1.4);
		-o-transform: translateX(-50%) translateY(-50%) scale(1.4);
		transform: translateX(-50%) translateY(-50%) scale(1.4);
	}

	/* ----- WHAT'S NEW -------------------- */
	
	section#new-stuff
	{
		position: relative;
		
	}
	
	section#new-stuff li
	{
		font-size: 26px;
		line-height: 32px;
		padding-top: 14px;
	}
	
	section#new-stuff li h3
	{
		font-size: 26px;
		line-height: 32px;
	}
	
	/* ----- SUMMARY -------------------- */

	section#summary
	{
		margin: 40px auto;
	}
	
	section#summary p
	{
		font-size: 20px;
		line-height: 32px;
	}

	/* ----- HELP SECTION -------------------- */
	
	section#help ul
	{
		margin: 40px 0;
		height: 70px;
		position: relative;
	}
		
	section#help ul li
	{
		position: absolute;	
		display: block;
		background-color: #3c464f;
		width: 218px;
		border-radius: 4px;
		font-weight: 200;
		font-style: normal;

		padding: 10px 0px 10px 60px;
		background-position: 0 50%;
		background-repeat: no-repeat;
		cursor: pointer;
		margin: 0;
	}
	
	section#help ul li.active div.collapsed,
	section#help ul li div.expanded
	{ 
		opacity: 0;
		visibility: hidden;
	}
	
	section#help ul li div.collapsed,
	section#help ul li.active div.expanded
	{
		opacity: 1;
		visibility: visible;
	}
	
	section#help ul li#twitter
	{
		left: 0;
	}
	
	section#help ul li#library
	{
		left: 288px;
	}
	
	section#help ul li#email
	{
		left: 576px;
	}
	
	section#help ul li.active
	{
		position: absolute;
		z-index: 10;	
		top: 0;
		left: 0 !important;
		right: 0;
		bottom: 0;
		width: 794px;
	}
		
	section#help ul li h3
	{
		font-size: 30px;
		line-height: 30px;
		letter-spacing: -1px;
	
	}
	
	section#help ul li p
	{
		font-size: 14px;
		line-height: 16px;
		margin: 0;
	}

}
